- tenant:
    name: wikimedia
    default-parent: base
    exclude-unprotected-branches: true
    source:
      gitlab:
        config-projects:
          - repos/zuul-config:
              load-branch: main
        untrusted-projects:
          - repos/test-project
      opendev.org:
        untrusted-projects:
          - zuul/zuul-jobs:
              include:
                - job
